Subject: Anyone here able to look at modperl2/libapreq2 updates? (pr 30547)
To: None <>
From: Carl Brewer <>
List: tech-pkg
Date: 08/01/2005 12:37:03
I've an outstanding PR : 30547

which is requesting updates to ap2-perl and p5-libapreq2

These are reasonably big changes, as modperl2 (and
subsequently libapreq2's perl hooks) had a major API change -
which will break a lot of older mp2 stuff - but since MP2
was pre-release at the time, anyone using them used them at
their own risk!

mp2 is now at 2.0.1, and libapreq2 is at 2.06, and having
old, wildly out of date pkgs for these is causing me some
grief, but I don't have the pkgsrc skills to do the update.
I'm running them out of pkgsrc on my devel machine,
but would like to have them under pkgsrc to make life

So, who do I have to send beer to to get them looked at?  Adrian? :)